@charset "utf-8";

body {
     background: url("empty.png") repeat-x scroll 0px 0px #FFFFFF;
     color: #4B4B4B;
     font-family: "verdana","Arial",sans-serif;
     margin: 0px;
     padding: 0px;
}

ul, ol, dl {
     margin: 0px;
     padding: 0px;
}

h1, h2, h3, h4, h5, h6, p {
     margin-top: 0px;
     padding-left: 15px;
     padding-right: 15px;
}

a img {
     border: medium none;
}

a:link {
     color: #336699;
     text-decoration: underline;
}

a:visited {
     color: #336699;
     text-decoration: underline;
}

a:hover, a:active, a:focus {
     text-decoration: none;
}

.container {
     background: none repeat scroll 0% 0% #FFFFFF;
     margin: 0px auto;
     max-width: 1200px;
     min-width: 760px;
     width: inherit;
}

.header {
     background: none repeat scroll 0% 0% #FFFFFF;
}

.sidebar1 {
     background: none repeat scroll 0% 0% #FFFFFF;
     float: left;
     padding-bottom: 10px;
     width: 0%;
}

.content {
     float: left;
     width: 80%;
}

.content ul, .content ol {
     padding: 0px 15px 15px 40px;
}

ul.nav {
     border-top: 1px solid #666666;
     list-style: none outside none;
     margin-bottom: 15px;
}

ul.nav li {
     border-bottom: 1px solid #666666;
}

ul.nav a, ul.nav a:visited {
     background: none repeat scroll 0% 0% #8090AB;
     color: #336699;
     display: block;
     padding: 5px 5px 5px 15px;
     text-decoration: none;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
     background: none repeat scroll 0% 0% #6F7D94;
     color: #FFFFFF;
}

.footer {
     clear: both;
     color: #808080;
     font-family: verdana;
     font-size: 12px;
     padding: 10px 0px;
     position: relative;
}

.fltrt {
     float: right;
     margin-left: 8px;
}

.fltlft {
     float: left;
     margin-right: 8px;
}

.clearfloat {
     clear: both;
     font-size: 1px;
     height: 0px;
     line-height: 0px;
}

#menutop {
     background-color: #1D447D;
     background-image: url("../images/access-bg.jpg");
     background-position: 0px 0px;
     background-repeat: repeat-x;
     float: left;
     height: 25px;
     width: 1000px;
}

#menutop ul {
     float: right;
     list-style: none outside none;
     margin: 0px;
     padding-left: 0px;
}

#menutop li {
     float: left;
     position: relative;
}

#menutop a {
     color: white;
     font-size: 15px;
     padding-right: 30px;
}

#menutop ul ul {
     box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
     display: none;
     float: left;
     left: 0px;
     position: absolute;
     top: 2em;
     z-index: -99999;
}

#menutop ul ul ul {
     left: 100%;
     top: 0px;
}

#menutop ul ul a {
     background: none repeat scroll 0px 0px transparent;
     height: auto;
     line-height: 1em;
     padding: 0.5em 0.5em 0.5em 1em;
     width: 10em;
}

#menutop li:hover > a, #menutop ul ul :hover > a {
     background-image: url("../images/nav-divider.jpg");
     background-position: 0px 0px;
     background-repeat: no-repeat;
}

#menutop ul ul a:hover {
     background: none repeat scroll 0px 0px #CECECE;
}

#menutop ul li:hover > ul {
     display: block;
}




.background {
    height: 75px;
    margin-top: -1px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.ciscologotext {
	 margin-left: auto;
    margin-right: auto;
    padding-top: 1px;
    width: 960px;
    
}
.protext {
    margin-left: -200px;
    margin-top: -5px;
    position: absolute;
    z-index: 3;
}
#fw-mb-w1 {
    margin: auto;
    position: relative;
}
.header {
    height: 5px;
    padding-top: 1px;
}
#fw-mb {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    margin-top: 75px !important;
    padding: 0 10px;
}
.logo{
    height: 34px;
    padding-left: 13px;
    padding-top: 15px;
    position: absolute;
    z-index: 3;
}